/* social.css */

/* #social-carousel Mobile */

.social00 { background:url(../assets/images/social_02/img_7337_800.jpg) center center;
background-size:cover; height:50vh; }

.social01 { background:#666 url(../assets/images/social_02/img_5604_800.jpg) center center;
background-size:cover; height:50vh; }

.social02 { background:#666 url(../assets/images/social_02/img_7565_800.jpg) center center;
background-size:cover; height:50vh; }

.social03 { background:#666 url(../assets/images/social_02/img_5298_800.jpg) center center;
background-size:cover; height:50vh; }

.social04 { background:#666 url(../assets/images/social_02/img_5251_800.jpg) center center;
background-size:cover; height:50vh; }

.social05 { background:#666 url(../assets/images/social_02/img_8803_800.jpg) center center;
background-size:cover; height:50vh; }

.social06 { background:#666 url(../assets/images/social_02/img_8797_800.jpg) center center;
background-size:cover; height:50vh; }

.social07 { background:#666 url(../assets/images/social_02/img_8383_800.jpg) center center;
background-size:cover; height:50vh; }

.social08 { background:#666 url(../assets/images/social_02/img_0055_800.jpg) center center;
background-size:cover; height:50vh; }

.social09 { background:#666 url(../assets/images/social_02/img_0029_800.jpg) center center;
background-size:cover; height:50vh; }

.social10 { background:#666 url(../assets/images/social_02/img_6235_800.jpg) center center;
background-size:cover; height:50vh; }

.social11 { background:#666 url(../assets/images/social_02/img_6232_800.jpg ) center center;
background-size:cover; height:50vh; }

.social12 { background:#666 url(../assets/images/social_02/img_5687_800.jpg) center center;
background-size:cover; height:50vh; }

.social13 { background:#666 url(../assets/images/social_02/img_5723_800.jpg) center center;
background-size:cover; height:50vh; }

.social14 { background:#666 url(../assets/images/social_02/img_8986_800.jpg) center center;
background-size:cover; height:50vh; }



@media only screen and (min-width:768px){

/* #social-carousel Desktop */

.social00 { background:url(../assets/images/social_02/img_7337.jpg) center center;
background-size:cover; height:72vh; }

.social01 { background:#666 url(../assets/images/social_02/img_5604.jpg) center center;
background-size:cover; height:72vh; }

.social02 { background:#666 url(../assets/images/social_02/img_7565.jpg) center center;
background-size:cover; height:72vh; }

.social03 { background:#666 url(../assets/images/social_02/img_5298.jpg) center center;
background-size:cover; height:72vh; }

.social04 { background:#666 url(../assets/images/social_02/img_5251.jpg) center center;
background-size:cover; height:72vh; }

.social05 { background:#666 url(../assets/images/social_02/img_8803.jpg) center center;
background-size:cover; height:72vh; }

.social06 { background:#666 url(../assets/images/social_02/img_8797.jpg) center center;
background-size:cover; height:72vh; }

.social07 { background:#666 url(../assets/images/social_02/img_8383.jpg) center center;
background-size:cover; height:72vh; }

.social08 { background:#666 url(../assets/images/social_02/img_0055.jpg) center center;
background-size:cover; height:72vh; }

.social09 { background:#666 url(../assets/images/social_02/img_0029.jpg) center center;
background-size:cover; height:72vh; }

.social10 { background:#666 url(../assets/images/social_02/img_6235.jpg) center center;
background-size:cover; height:72vh; }

.social11 { background:#666 url(../assets/images/social_02/img_6232.jpg ) center center;
background-size:cover; height:72vh; }

.social12 { background:#666 url(../assets/images/social_02/img_5687.jpg) center center;
background-size:cover; height:72vh; }

.social13 { background:#666 url(../assets/images/social_02/img_5723.jpg) center center;
background-size:cover; height:72vh; }

.social14 { background:#666 url(../assets/images/social_02/img_8986.jpg) center center;
background-size:cover; height:72vh; }

}
